/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "คุณสามารถทำสิ่งที่คุณอยากทำกับบันทึกและสมุดบันทึกใน Evernote สำหรับ Mac ได้หรือไม่?";

/* Rating not set */
"Click a star to rate" = "คลิ๊กรูปดาวเพื่อให้คะแนน";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Evernote ให้ประสบการณ์ใดแก่คุณ รวดเร็วและไหลลื่น หรือเชื่องช้าและติดขัด?";

/* Rating Level 4 */
"Good" = "ดี";

/* Rating Level 5 */
"Great" = "เยี่ยม";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "คุณเคยพบเจอข้อผิดพลาดใน Evernote สำหรับ Mac หรือไม่?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "ฉันจะเรียนรู้วิธีการใช้ Evernote สำหรับ Mac ได้ง่ายมากน้อยแค่ไหน?";

/* Rating Level 3 */
"OK" = "ตกลง";

/* Rating Level 2 */
"Poor" = "แย่";

/* Rating Level 1 */
"Very Poor" = "แย่มาก";
